SnowLuma
API reference流式接口

测试下载流(推送 10 个数据帧,验证流式传输,不触达 QQ)

流式帧:data_chunk*10 → data_complete(error=true 时以 error 帧结束)

POST
/test_download_stream

流式帧:data_chunk*10 → data_complete(error=true 时以 error 帧结束)

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/test_download_stream" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?